mediaplayer.stop Stops media playback in the selected media player
Usage
mediaplayer.stop [-q]
Description
Stops playback in the remote instance of the currently selected media player. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, mediaplayer.play, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands